Check whether a username is available
post
Authorizations
defguard_sessionstringRequired
Body
usernamestringRequired
Responses
200
Username is available.
No content
400
Username is invalid or already taken.
401
Session is missing or invalid.
application/json
403
Requires admin privileges.
application/json
500
Unable to check username.
application/json
post/api/v1/user/available
POST /api/v1/user/available HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 19
{
"username": "text"
}No content
Last updated
Was this helpful?